Bug 440519 - im-chooser crashes
im-chooser crashes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-chooser (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-04-03 17:14 EDT by Need Real Name
Modified: 2008-06-24 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-24 23:03:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2008-04-03 17:14:41 EDT
(im-chooser:3352): IMSettings-WARNING **: Aufruf einer Methode fehlgeschlagen
`GetList':
  No input methods available on your system.

(im-chooser:3352): GLib-CRITICAL **: g_strv_length: assertion `str_array !=
NULL' failed
7d418649-3e92-ec07-69b4aca8-75214664 is dumped
Comment 1 Akira TAGOH 2008-04-07 21:04:39 EDT
should be fixed in 0.99.5-3.fc9.
Comment 2 Bug Zapper 2008-05-14 04:38:49 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.